Subject: bug#13141: 24.3.50; Be able to customize the info included by default for `report-emacs-bug'

From: Dani Moncayo <[email-masked]>
Date: Tue, 11 Dec 2012 17:24:10 +0100

>> As a related note, I think it's pointless to send the below text as
>> part of bug reports:
>>
>>   This bug report will be sent to...
>>
>> This information is only useful for the user who is about to write a
>> bug report; it's useless for the rest of people, so IMO it should
>> _not_ be sent.
>
> At least on MS Windows, at least using my mail client, that information is not
> sent.  I've always wondered why I sometimes see it in a bug report.
>
> In my context, at least, that text is not included in what is pasted when I hit
> C-v in my mail-client message, after using C-c C-c in Emacs.

Ah, well, so far I've always copied & pasted manually the text from
the Emacs buffer to my email program (the browser).  If Emacs already
discard that text, then ok, that's TRT.  :)

-- 
Dani Moncayo